*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.pointer-events-none {
  pointer-events: none;
}

.visible {
  visibility: visible;
}

.invisible {
  visibility: hidden;
}

.collapse {
  visibility: collapse;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.inset-0 {
  inset: 0px;
}

.inset-\[0\.01\%_0\.64\%_3\.59\%_0\] {
  inset: 0.01% 0.64% 3.59% 0;
}

.inset-\[0_27\.98\%_0_17\.62\%\] {
  inset: 0 27.98% 0 17.62%;
}

.inset-\[18\.02\%_0_0\.02\%_39\.15\%\] {
  inset: 18.02% 0 0.02% 39.15%;
}

.inset-\[4\.4\%_0\.02\%_46\.74\%_66\.32\%\] {
  inset: 4.4% 0.02% 46.74% 66.32%;
}

.-top-\[25px\] {
  top: -25px;
}

.bottom-0 {
  bottom: 0px;
}

.bottom-\[-15px\] {
  bottom: -15px;
}

.bottom-\[20px\] {
  bottom: 20px;
}

.bottom-\[39px\] {
  bottom: 39px;
}

.bottom-\[56px\] {
  bottom: 56px;
}

.left-0 {
  left: 0px;
}

.left-1\/2 {
  left: 50%;
}

.left-\[-1px\] {
  left: -1px;
}

.left-\[108\.76px\] {
  left: 108.76px;
}

.left-\[13px\] {
  left: 13px;
}

.left-\[150px\] {
  left: 150px;
}

.left-\[16px\] {
  left: 16px;
}

.left-\[20px\] {
  left: 20px;
}

.left-\[272px\] {
  left: 272px;
}

.left-\[38px\] {
  left: 38px;
}

.left-\[487px\] {
  left: 487px;
}

.left-\[81px\] {
  left: 81px;
}

.right-0 {
  right: 0px;
}

.right-\[105px\] {
  right: 105px;
}

.right-\[10px\] {
  right: 10px;
}

.right-\[13px\] {
  right: 13px;
}

.right-\[28px\] {
  right: 28px;
}

.top-0 {
  top: 0px;
}

.top-\[-10px\] {
  top: -10px;
}

.top-\[-13px\] {
  top: -13px;
}

.top-\[-16px\] {
  top: -16px;
}

.top-\[-1px\] {
  top: -1px;
}

.top-\[-45px\] {
  top: -45px;
}

.top-\[-53px\] {
  top: -53px;
}

.top-\[-54px\] {
  top: -54px;
}

.top-\[11px\] {
  top: 11px;
}

.top-\[191px\] {
  top: 191px;
}

.top-\[228px\] {
  top: 228px;
}

.top-\[48\.09px\] {
  top: 48.09px;
}

.top-\[495px\] {
  top: 495px;
}

.top-\[60px\] {
  top: 60px;
}

.top-\[67px\] {
  top: 67px;
}

.top-\[85px\] {
  top: 85px;
}

.top-\[92px\] {
  top: 92px;
}

.top-\[94px\] {
  top: 94px;
}

.top-\[-14px\] {
  top: -14px;
}

.z-0 {
  z-index: 0;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

.z-30 {
  z-index: 30;
}

.z-40 {
  z-index: 40;
}

.z-50 {
  z-index: 50;
}

.z-\[60\] {
  z-index: 60;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.col-start-1 {
  grid-column-start: 1;
}

.row-start-1 {
  grid-row-start: 1;
}

.m-0 {
  margin: 0px;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.-ml-\[37px\] {
  margin-left: -37px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-\[10px\] {
  margin-bottom: 10px;
}

.mb-\[22px\] {
  margin-bottom: 22px;
}

.ml-0 {
  margin-left: 0px;
}

.ml-1 {
  margin-left: 0.25rem;
}

.ml-\[10px\] {
  margin-left: 10px;
}

.ml-\[173px\] {
  margin-left: 173px;
}

.ml-\[193px\] {
  margin-left: 193px;
}

.ml-\[19px\] {
  margin-left: 19px;
}

.ml-\[21\.96px\] {
  margin-left: 21.96px;
}

.ml-\[29\.5px\] {
  margin-left: 29.5px;
}

.ml-\[3\.94px\] {
  margin-left: 3.94px;
}

.ml-\[79\.91px\] {
  margin-left: 79.91px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-\[115px\] {
  margin-top: 115px;
}

.mt-\[11px\] {
  margin-top: 11px;
}

.mt-\[134px\] {
  margin-top: 134px;
}

.mt-\[14px\] {
  margin-top: 14px;
}

.mt-\[17\.66px\] {
  margin-top: 17.66px;
}

.mt-\[18px\] {
  margin-top: 18px;
}

.mt-\[222px\] {
  margin-top: 222px;
}

.mt-\[22px\] {
  margin-top: 22px;
}

.mt-\[24\.73px\] {
  margin-top: 24.73px;
}

.mt-\[29px\] {
  margin-top: 29px;
}

.mt-\[31px\] {
  margin-top: 31px;
}

.mt-\[35px\] {
  margin-top: 35px;
}

.mt-\[40px\] {
  margin-top: 40px;
}

.mt-\[44\.5px\] {
  margin-top: 44.5px;
}

.mt-\[48px\] {
  margin-top: 48px;
}

.mt-\[56px\] {
  margin-top: 56px;
}

.mt-\[60px\] {
  margin-top: 60px;
}

.mt-\[62px\] {
  margin-top: 62px;
}

.mt-\[79\.5px\] {
  margin-top: 79.5px;
}

.mt-\[16px\] {
  margin-top: 16px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.inline-flex {
  display: inline-flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.inline-grid {
  display: inline-grid;
}

.hidden {
  display: none;
}

.aspect-\[350\/200\] {
  aspect-ratio: 350/200;
}

.aspect-\[350\/229\] {
  aspect-ratio: 350/229;
}

.aspect-\[350\/362\] {
  aspect-ratio: 350/362;
}

.aspect-\[360\/203\] {
  aspect-ratio: 360/203;
}

.aspect-square {
  aspect-ratio: 1 / 1;
}

.h-\[100px\] {
  height: 100px;
}

.h-\[103\.123px\] {
  height: 103.123px;
}

.h-\[10px\] {
  height: 10px;
}

.h-\[115px\] {
  height: 115px;
}

.h-\[119px\] {
  height: 119px;
}

.h-\[140px\] {
  height: 140px;
}

.h-\[144\.623px\] {
  height: 144.623px;
}

.h-\[148px\] {
  height: 148px;
}

.h-\[164px\] {
  height: 164px;
}

.h-\[16px\] {
  height: 16px;
}

.h-\[171px\] {
  height: 171px;
}

.h-\[200px\] {
  height: 200px;
}

.h-\[20px\] {
  height: 20px;
}

.h-\[21px\] {
  height: 21px;
}

.h-\[230px\] {
  height: 230px;
}

.h-\[250px\] {
  height: 250px;
}

.h-\[260px\] {
  height: 260px;
}

.h-\[264px\] {
  height: 264px;
}

.h-\[286\.501px\] {
  height: 286.501px;
}

.h-\[297px\] {
  height: 297px;
}

.h-\[300px\] {
  height: 300px;
}

.h-\[30px\] {
  height: 30px;
}

.h-\[32px\] {
  height: 32px;
}

.h-\[340px\] {
  height: 340px;
}

.h-\[362px\] {
  height: 362px;
}

.h-\[377px\] {
  height: 377px;
}

.h-\[38px\] {
  height: 38px;
}

.h-\[42px\] {
  height: 42px;
}

.h-\[440px\] {
  height: 440px;
}

.h-\[4px\] {
  height: 4px;
}

.h-\[51px\] {
  height: 51px;
}

.h-\[540px\] {
  height: 540px;
}

.h-\[56\.62px\] {
  height: 56.62px;
}

.h-\[59px\] {
  height: 59px;
}

.h-\[60px\] {
  height: 60px;
}

.h-\[65\%\] {
  height: 65%;
}

.h-\[69px\] {
  height: 69px;
}

.h-\[74px\] {
  height: 74px;
}

.h-\[78px\] {
  height: 78px;
}

.h-\[79px\] {
  height: 79px;
}

.h-\[80px\] {
  height: 80px;
}

.h-\[81px\] {
  height: 81px;
}

.h-\[84px\] {
  height: 84px;
}

.h-\[90\.579px\] {
  height: 90.579px;
}

.h-\[90px\] {
  height: 90px;
}

.h-\[95\.638px\] {
  height: 95.638px;
}

.h-auto {
  height: auto;
}

.h-full {
  height: 100%;
}

.h-\[\] {
  height: ;
}

.h-\[60\%\] {
  height: 60%;
}

.min-h-\[260px\] {
  min-height: 260px;
}

.min-h-\[515px\] {
  min-height: 515px;
}

.min-h-\[576px\] {
  min-height: 576px;
}

.min-h-\[72px\] {
  min-height: 72px;
}

.w-1 {
  width: 0.25rem;
}

.w-1\/2 {
  width: 50%;
}

.w-\[100px\] {
  width: 100px;
}

.w-\[102px\] {
  width: 102px;
}

.w-\[109\.948px\] {
  width: 109.948px;
}

.w-\[113px\] {
  width: 113px;
}

.w-\[13px\] {
  width: 13px;
}

.w-\[140px\] {
  width: 140px;
}

.w-\[144\.063px\] {
  width: 144.063px;
}

.w-\[147\.78px\] {
  width: 147.78px;
}

.w-\[148px\] {
  width: 148px;
}

.w-\[164px\] {
  width: 164px;
}

.w-\[16px\] {
  width: 16px;
}

.w-\[181px\] {
  width: 181px;
}

.w-\[18px\] {
  width: 18px;
}

.w-\[196px\] {
  width: 196px;
}

.w-\[200px\] {
  width: 200px;
}

.w-\[209\.034px\] {
  width: 209.034px;
}

.w-\[224px\] {
  width: 224px;
}

.w-\[226px\] {
  width: 226px;
}

.w-\[228px\] {
  width: 228px;
}

.w-\[264px\] {
  width: 264px;
}

.w-\[280px\] {
  width: 280px;
}

.w-\[297px\] {
  width: 297px;
}

.w-\[300px\] {
  width: 300px;
}

.w-\[30px\] {
  width: 30px;
}

.w-\[310px\] {
  width: 310px;
}

.w-\[33px\] {
  width: 33px;
}

.w-\[340px\] {
  width: 340px;
}

.w-\[341px\] {
  width: 341px;
}

.w-\[488px\] {
  width: 488px;
}

.w-\[50px\] {
  width: 50px;
}

.w-\[55px\] {
  width: 55px;
}

.w-\[56px\] {
  width: 56px;
}

.w-\[57\.47px\] {
  width: 57.47px;
}

.w-\[605px\] {
  width: 605px;
}

.w-\[60px\] {
  width: 60px;
}

.w-\[74px\] {
  width: 74px;
}

.w-\[79px\] {
  width: 79px;
}

.w-\[815px\] {
  width: 815px;
}

.w-\[86px\] {
  width: 86px;
}

.w-\[99\.781px\] {
  width: 99.781px;
}

.w-\[min-content\] {
  width: -moz-min-content;
  width: min-content;
}

.w-auto {
  width: auto;
}

.w-full {
  width: 100%;
}

.min-w-0 {
  min-width: 0px;
}

.min-w-full {
  min-width: 100%;
}

.max-w-\[1360px\] {
  max-width: 1360px;
}

.max-w-\[1440px\] {
  max-width: 1440px;
}

.max-w-\[338px\] {
  max-width: 338px;
}

.max-w-\[350px\] {
  max-width: 350px;
}

.max-w-\[358px\] {
  max-width: 358px;
}

.max-w-\[430px\] {
  max-width: 430px;
}

.max-w-\[660px\] {
  max-width: 660px;
}

.max-w-\[700px\] {
  max-width: 700px;
}

.max-w-\[840px\] {
  max-width: 840px;
}

.max-w-\[880px\] {
  max-width: 880px;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-\[1_0_0\] {
  flex: 1 0 0;
}

.flex-none {
  flex: none;
}

.flex-shrink {
  flex-shrink: 1;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.shrink-0 {
  flex-shrink: 0;
}

.border-collapse {
  border-collapse: collapse;
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-90 {
  --tw-rotate: 90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-\[98deg\] {
  --tw-rotate: 98deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.scroll-mt-\[79px\] {
  scroll-margin-top: 79px;
}

.list-disc {
  list-style-type: disc;
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-\[max-content\] {
  grid-template-columns: max-content;
}

.grid-rows-\[max-content\] {
  grid-template-rows: max-content;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.place-items-start {
  place-items: start;
}

.items-start {
  align-items: flex-start;
}

.items-center {
  align-items: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-0 {
  gap: 0px;
}

.gap-1 {
  gap: 0.25rem;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-5 {
  gap: 1.25rem;
}

.gap-6 {
  gap: 1.5rem;
}

.gap-\[10px\] {
  gap: 10px;
}

.gap-\[11px\] {
  gap: 11px;
}

.gap-\[12px\] {
  gap: 12px;
}

.gap-\[16px\] {
  gap: 16px;
}

.gap-\[22px\] {
  gap: 22px;
}

.gap-\[23px\] {
  gap: 23px;
}

.gap-\[24px\] {
  gap: 24px;
}

.gap-\[29px\] {
  gap: 29px;
}

.gap-\[31px\] {
  gap: 31px;
}

.gap-\[32px\] {
  gap: 32px;
}

.gap-\[37px\] {
  gap: 37px;
}

.gap-\[40px\] {
  gap: 40px;
}

.gap-\[4px\] {
  gap: 4px;
}

.gap-\[50px\] {
  gap: 50px;
}

.gap-\[59px\] {
  gap: 59px;
}

.gap-\[60px\] {
  gap: 60px;
}

.gap-\[6px\] {
  gap: 6px;
}

.gap-\[80px\] {
  gap: 80px;
}

.gap-\[8px\] {
  gap: 8px;
}

.gap-x-4 {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}

.gap-x-\[16px\] {
  -moz-column-gap: 16px;
       column-gap: 16px;
}

.gap-x-\[8px\] {
  -moz-column-gap: 8px;
       column-gap: 8px;
}

.gap-y-6 {
  row-gap: 1.5rem;
}

.gap-y-\[16px\] {
  row-gap: 16px;
}

.self-start {
  align-self: flex-start;
}

.self-stretch {
  align-self: stretch;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-x-auto {
  overflow-x: auto;
}

.text-ellipsis {
  text-overflow: ellipsis;
}

.whitespace-nowrap {
  white-space: nowrap;
}

.rounded-\[10px\] {
  border-radius: 10px;
}

.rounded-\[20px\] {
  border-radius: 20px;
}

.rounded-\[4px\] {
  border-radius: 4px;
}

.rounded-\[80px\] {
  border-radius: 80px;
}

.rounded-full {
  border-radius: 9999px;
}

.rounded-t-\[100px\] {
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
}

.rounded-br-\[20px\] {
  border-bottom-right-radius: 20px;
}

.rounded-br-\[9px\] {
  border-bottom-right-radius: 9px;
}

.rounded-tl-\[50px\] {
  border-top-left-radius: 50px;
}

.rounded-tr-\[20px\] {
  border-top-right-radius: 20px;
}

.rounded-tr-\[9px\] {
  border-top-right-radius: 9px;
}

.border {
  border-width: 1px;
}

.border-0 {
  border-width: 0px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-solid {
  border-style: solid;
}

.border-dashed {
  border-style: dashed;
}

.border-\[rgba\(255\2c 255\2c 255\2c 0\.3\)\] {
  border-color: rgba(255,255,255,0.3);
}

.border-\[var\(--main-color-10\)\] {
  border-color: var(--main-color-10);
}

.border-\[var\(--main-color-100\)\] {
  border-color: var(--main-color-100);
}

.border-\[var\(--main-color-50\)\] {
  border-color: var(--main-color-50);
}

.border-\[var\(--text-color-head\)\] {
  border-color: var(--text-color-head);
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

.bg-\[\#d9d9d9\] {
  --tw-bg-opacity: 1;
  background-color: rgb(217 217 217 / var(--tw-bg-opacity, 1));
}

.bg-\[\#efefef\] {
  --tw-bg-opacity: 1;
  background-color: rgb(239 239 239 / var(--tw-bg-opacity, 1));
}

.bg-\[rgba\(29\2c 95\2c 48\2c 0\.1\)\] {
  background-color: rgba(29,95,48,0.1);
}

.bg-\[var\(--bg-color-primary\)\] {
  background-color: var(--bg-color-primary);
}

.bg-\[var\(--main-color-100\)\] {
  background-color: var(--main-color-100);
}

.bg-\[var\(--main-color-50\)\] {
  background-color: var(--main-color-50);
}

.bg-transparent {
  background-color: transparent;
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops));
}

.from-white {
  --tw-gradient-from: #fff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.object-bottom {
  -o-object-position: bottom;
     object-position: bottom;
}

.object-left {
  -o-object-position: left;
     object-position: left;
}

.p-0 {
  padding: 0px;
}

.p-\[4px\] {
  padding: 4px;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-\[10px\] {
  padding-left: 10px;
  padding-right: 10px;
}

.px-\[149px\] {
  padding-left: 149px;
  padding-right: 149px;
}

.px-\[150px\] {
  padding-left: 150px;
  padding-right: 150px;
}

.px-\[16px\] {
  padding-left: 16px;
  padding-right: 16px;
}

.px-\[20px\] {
  padding-left: 20px;
  padding-right: 20px;
}

.px-\[24px\] {
  padding-left: 24px;
  padding-right: 24px;
}

.px-\[32px\] {
  padding-left: 32px;
  padding-right: 32px;
}

.px-\[40px\] {
  padding-left: 40px;
  padding-right: 40px;
}

.px-\[8px\] {
  padding-left: 8px;
  padding-right: 8px;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.py-\[10px\] {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-\[12px\] {
  padding-top: 12px;
  padding-bottom: 12px;
}

.py-\[16px\] {
  padding-top: 16px;
  padding-bottom: 16px;
}

.py-\[18px\] {
  padding-top: 18px;
  padding-bottom: 18px;
}

.py-\[20px\] {
  padding-top: 20px;
  padding-bottom: 20px;
}

.py-\[24px\] {
  padding-top: 24px;
  padding-bottom: 24px;
}

.py-\[36px\] {
  padding-top: 36px;
  padding-bottom: 36px;
}

.py-\[40px\] {
  padding-top: 40px;
  padding-bottom: 40px;
}

.py-\[4px\] {
  padding-top: 4px;
  padding-bottom: 4px;
}

.py-\[60px\] {
  padding-top: 60px;
  padding-bottom: 60px;
}

.py-\[80px\] {
  padding-top: 80px;
  padding-bottom: 80px;
}

.py-\[8px\] {
  padding-top: 8px;
  padding-bottom: 8px;
}

.pb-20 {
  padding-bottom: 5rem;
}

.pb-\[100px\] {
  padding-bottom: 100px;
}

.pb-\[110px\] {
  padding-bottom: 110px;
}

.pb-\[118px\] {
  padding-bottom: 118px;
}

.pb-\[230px\] {
  padding-bottom: 230px;
}

.pb-\[24px\] {
  padding-bottom: 24px;
}

.pb-\[38px\] {
  padding-bottom: 38px;
}

.pb-\[40px\] {
  padding-bottom: 40px;
}

.pb-\[72px\] {
  padding-bottom: 72px;
}

.pb-\[80px\] {
  padding-bottom: 80px;
}

.pl-4 {
  padding-left: 1rem;
}

.pl-5 {
  padding-left: 1.25rem;
}

.pl-\[10px\] {
  padding-left: 10px;
}

.pl-\[149px\] {
  padding-left: 149px;
}

.pl-\[150px\] {
  padding-left: 150px;
}

.pl-\[176px\] {
  padding-left: 176px;
}

.pl-\[20px\] {
  padding-left: 20px;
}

.pl-\[21px\] {
  padding-left: 21px;
}

.pl-\[24px\] {
  padding-left: 24px;
}

.pl-\[96px\] {
  padding-left: 96px;
}

.pr-0 {
  padding-right: 0px;
}

.pr-\[14px\] {
  padding-right: 14px;
}

.pr-\[151px\] {
  padding-right: 151px;
}

.pr-\[16px\] {
  padding-right: 16px;
}

.pr-\[32px\] {
  padding-right: 32px;
}

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 2.5rem;
}

.pt-\[116px\] {
  padding-top: 116px;
}

.pt-\[130px\] {
  padding-top: 130px;
}

.pt-\[133px\] {
  padding-top: 133px;
}

.pt-\[140px\] {
  padding-top: 140px;
}

.pt-\[25px\] {
  padding-top: 25px;
}

.pt-\[2px\] {
  padding-top: 2px;
}

.pt-\[40px\] {
  padding-top: 40px;
}

.pt-\[60px\] {
  padding-top: 60px;
}

.pt-\[63px\] {
  padding-top: 63px;
}

.pt-\[75px\] {
  padding-top: 75px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-\[10\.2px\] {
  font-size: 10.2px;
}

.text-\[10px\] {
  font-size: 10px;
}

.text-\[11px\] {
  font-size: 11px;
}

.text-\[12px\] {
  font-size: 12px;
}

.text-\[13\.5px\] {
  font-size: 13.5px;
}

.text-\[13px\] {
  font-size: 13px;
}

.text-\[14px\] {
  font-size: 14px;
}

.text-\[15px\] {
  font-size: 15px;
}

.text-\[16px\] {
  font-size: 16px;
}

.text-\[18px\] {
  font-size: 18px;
}

.text-\[20px\] {
  font-size: 20px;
}

.text-\[22px\] {
  font-size: 22px;
}

.text-\[24px\] {
  font-size: 24px;
}

.text-\[28px\] {
  font-size: 28px;
}

.text-\[32px\] {
  font-size: 32px;
}

.text-\[36px\] {
  font-size: 36px;
}

.text-\[40px\] {
  font-size: 40px;
}

.text-\[48px\] {
  font-size: 48px;
}

.text-\[56px\] {
  font-size: 56px;
}

.text-\[72px\] {
  font-size: 72px;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.\!text-\[24px\] {
  font-size: 24px !important;
}

.font-bold {
  font-weight: 700;
}

.font-extrabold {
  font-weight: 800;
}

.not-italic {
  font-style: normal;
}

.leading-\[0\] {
  line-height: 0;
}

.leading-\[1\.2\] {
  line-height: 1.2;
}

.leading-\[1\.3\] {
  line-height: 1.3;
}

.leading-\[1\.4\] {
  line-height: 1.4;
}

.leading-\[1\.6\] {
  line-height: 1.6;
}

.leading-\[1\.8\] {
  line-height: 1.8;
}

.leading-\[2\.2\] {
  line-height: 2.2;
}

.leading-\[2\.4\] {
  line-height: 2.4;
}

.leading-\[2\] {
  line-height: 2;
}

.leading-none {
  line-height: 1;
}

.leading-normal {
  line-height: 1.5;
}

.leading-\[4\.8px\] {
  line-height: 4.8px;
}

.\!leading-\[4\.8px\] {
  line-height: 4.8px !important;
}

.tracking-\[0\.09px\] {
  letter-spacing: 0.09px;
}

.tracking-\[0\.42px\] {
  letter-spacing: 0.42px;
}

.tracking-\[0\.45px\] {
  letter-spacing: 0.45px;
}

.tracking-\[0\.48px\] {
  letter-spacing: 0.48px;
}

.tracking-\[0\.54px\] {
  letter-spacing: 0.54px;
}

.tracking-\[0\.55px\] {
  letter-spacing: 0.55px;
}

.tracking-\[0\.56px\] {
  letter-spacing: 0.56px;
}

.tracking-\[0\.5px\] {
  letter-spacing: 0.5px;
}

.tracking-\[0\.65px\] {
  letter-spacing: 0.65px;
}

.tracking-\[0\.68px\] {
  letter-spacing: 0.68px;
}

.tracking-\[0\.6px\] {
  letter-spacing: 0.6px;
}

.tracking-\[0\.7px\] {
  letter-spacing: 0.7px;
}

.tracking-\[0\.8px\] {
  letter-spacing: 0.8px;
}

.tracking-\[0\.9px\] {
  letter-spacing: 0.9px;
}

.tracking-\[1\.1px\] {
  letter-spacing: 1.1px;
}

.tracking-\[1\.2px\] {
  letter-spacing: 1.2px;
}

.tracking-\[1\.4px\] {
  letter-spacing: 1.4px;
}

.tracking-\[1\.6px\] {
  letter-spacing: 1.6px;
}

.tracking-\[1\.8px\] {
  letter-spacing: 1.8px;
}

.tracking-\[16px\] {
  letter-spacing: 16px;
}

.tracking-\[1px\] {
  letter-spacing: 1px;
}

.tracking-\[2\.8px\] {
  letter-spacing: 2.8px;
}

.tracking-\[2px\] {
  letter-spacing: 2px;
}

.tracking-\[3\.2px\] {
  letter-spacing: 3.2px;
}

.tracking-\[4\.8px\] {
  letter-spacing: 4.8px;
}

.tracking-\[4px\] {
  letter-spacing: 4px;
}

.tracking-\[5\.6px\] {
  letter-spacing: 5.6px;
}

.tracking-\[6\.4px\] {
  letter-spacing: 6.4px;
}

.tracking-\[7\.2px\] {
  letter-spacing: 7.2px;
}

.tracking-\[8px\] {
  letter-spacing: 8px;
}

.\!tracking-\[4\.8px\] {
  letter-spacing: 4.8px !important;
}

.text-\[\#06C755\] {
  --tw-text-opacity: 1;
  color: rgb(6 199 85 / var(--tw-text-opacity, 1));
}

.text-\[\#1877F2\] {
  --tw-text-opacity: 1;
  color: rgb(24 119 242 / var(--tw-text-opacity, 1));
}

.text-\[\#d77334\] {
  --tw-text-opacity: 1;
  color: rgb(215 115 52 / var(--tw-text-opacity, 1));
}

.text-\[var\(--accent-orange\)\] {
  color: var(--accent-orange);
}

.text-\[var\(--bg-color-primary\)\] {
  color: var(--bg-color-primary);
}

.text-\[var\(--main-color-100\)\] {
  color: var(--main-color-100);
}

.text-\[var\(--main-color-50\)\] {
  color: var(--main-color-50);
}

.text-\[var\(--main-color-middle\)\] {
  color: var(--main-color-middle);
}

.text-\[var\(--text-color-body\)\] {
  color: var(--text-color-body);
}

.text-\[var\(--text-color-head\)\] {
  color: var(--text-color-head);
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.text-white\/40 {
  color: rgb(255 255 255 / 0.4);
}

.text-white\/50 {
  color: rgb(255 255 255 / 0.5);
}

.underline {
  text-decoration-line: underline;
}

.no-underline {
  text-decoration-line: none;
}

.opacity-0 {
  opacity: 0;
}

.opacity-80 {
  opacity: 0.8;
}

.shadow {
  --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-\[10px_10px_0px_0px_white\] {
  --tw-shadow: 10px 10px 0px 0px white;
  --tw-shadow-colored: 10px 10px 0px 0px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-\[10px_10px_40px_0_rgba\(85\2c 58\2c 36\2c 0\.05\)\] {
  --tw-shadow: 10px 10px 40px 0 rgba(85,58,36,0.05);
  --tw-shadow-colored: 10px 10px 40px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-\[4px_4px_0px_0px_white\] {
  --tw-shadow: 4px 4px 0px 0px white;
  --tw-shadow-colored: 4px 4px 0px 0px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.outline {
  outline-style: solid;
}

.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-200 {
  transition-duration: 200ms;
}

.duration-300 {
  transition-duration: 300ms;
}

.\[filter\:drop-shadow\(4px_4px_10px_rgba\(0\2c 0\2c 0\2c 0\.10\)\)\] {
  filter: drop-shadow(4px 4px 10px rgba(0,0,0,0.10));
}

.hover\:bg-\[var\(--bg-color-primary\)\]:hover {
  background-color: var(--bg-color-primary);
}

.hover\:opacity-100:hover {
  opacity: 1;
}

.hover\:opacity-85:hover {
  opacity: 0.85;
}

.group:hover .group-hover\:scale-105 {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@media (min-width: 640px) {
  .sm\:max-w-\[500px\] {
    max-width: 500px;
  }
}

@media (min-width: 768px) {
  .md\:absolute {
    position: absolute;
  }

  .md\:inset-0 {
    inset: 0px;
  }

  .md\:bottom-\[75px\] {
    bottom: 75px;
  }

  .md\:right-\[40px\] {
    right: 40px;
  }

  .md\:top-\[124px\] {
    top: 124px;
  }

  .md\:order-1 {
    order: 1;
  }

  .md\:order-2 {
    order: 2;
  }

  .md\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .md\:mr-auto {
    margin-right: auto;
  }

  .md\:mt-0 {
    margin-top: 0px;
  }

  .md\:mt-10 {
    margin-top: 2.5rem;
  }

  .md\:mt-2\.5 {
    margin-top: 0.625rem;
  }

  .md\:mt-\[120px\] {
    margin-top: 120px;
  }

  .md\:mt-\[20px\] {
    margin-top: 20px;
  }

  .md\:mt-\[40px\] {
    margin-top: 40px;
  }

  .md\:mt-\[50px\] {
    margin-top: 50px;
  }

  .md\:block {
    display: block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:grid {
    display: grid;
  }

  .md\:contents {
    display: contents;
  }

  .md\:hidden {
    display: none;
  }

  .md\:aspect-\[1141\/653\] {
    aspect-ratio: 1141/653;
  }

  .md\:aspect-\[540\/340\] {
    aspect-ratio: 540/340;
  }

  .md\:aspect-auto {
    aspect-ratio: auto;
  }

  .md\:h-\[161px\] {
    height: 161px;
  }

  .md\:h-\[200px\] {
    height: 200px;
  }

  .md\:h-\[240px\] {
    height: 240px;
  }

  .md\:h-\[264px\] {
    height: 264px;
  }

  .md\:h-\[28px\] {
    height: 28px;
  }

  .md\:h-\[300px\] {
    height: 300px;
  }

  .md\:h-\[400px\] {
    height: 400px;
  }

  .md\:h-\[40px\] {
    height: 40px;
  }

  .md\:h-\[460px\] {
    height: 460px;
  }

  .md\:h-\[559px\] {
    height: 559px;
  }

  .md\:h-\[64px\] {
    height: 64px;
  }

  .md\:h-\[80px\] {
    height: 80px;
  }

  .md\:h-auto {
    height: auto;
  }

  .md\:min-h-\[704px\] {
    min-height: 704px;
  }

  .md\:min-h-\[80px\] {
    min-height: 80px;
  }

  .md\:min-h-\[96px\] {
    min-height: 96px;
  }

  .md\:w-\[100px\] {
    width: 100px;
  }

  .md\:w-\[112px\] {
    width: 112px;
  }

  .md\:w-\[1140px\] {
    width: 1140px;
  }

  .md\:w-\[120px\] {
    width: 120px;
  }

  .md\:w-\[220px\] {
    width: 220px;
  }

  .md\:w-\[24px\] {
    width: 24px;
  }

  .md\:w-\[260px\] {
    width: 260px;
  }

  .md\:w-\[264px\] {
    width: 264px;
  }

  .md\:w-\[320px\] {
    width: 320px;
  }

  .md\:w-\[460px\] {
    width: 460px;
  }

  .md\:w-\[540px\] {
    width: 540px;
  }

  .md\:w-\[569px\] {
    width: 569px;
  }

  .md\:w-\[80px\] {
    width: 80px;
  }

  .md\:w-\[940px\] {
    width: 940px;
  }

  .md\:w-\[calc\(50\%-20px\)\] {
    width: calc(50% - 20px);
  }

  .md\:w-full {
    width: 100%;
  }

  .md\:min-w-0 {
    min-width: 0px;
  }

  .md\:max-w-\[1140px\] {
    max-width: 1140px;
  }

  .md\:max-w-\[1440px\] {
    max-width: 1440px;
  }

  .md\:max-w-\[710px\] {
    max-width: 710px;
  }

  .md\:max-w-\[940px\] {
    max-width: 940px;
  }

  .md\:max-w-none {
    max-width: none;
  }

  .md\:flex-1 {
    flex: 1 1 0%;
  }

  .md\:flex-none {
    flex: none;
  }

  .md\:shrink-0 {
    flex-shrink: 0;
  }

  .md\:scroll-mt-\[83px\] {
    scroll-margin-top: 83px;
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:flex-nowrap {
    flex-wrap: nowrap;
  }

  .md\:items-start {
    align-items: flex-start;
  }

  .md\:items-center {
    align-items: center;
  }

  .md\:justify-start {
    justify-content: flex-start;
  }

  .md\:justify-center {
    justify-content: center;
  }

  .md\:justify-between {
    justify-content: space-between;
  }

  .md\:gap-0 {
    gap: 0px;
  }

  .md\:gap-4 {
    gap: 1rem;
  }

  .md\:gap-\[10px\] {
    gap: 10px;
  }

  .md\:gap-\[16px\] {
    gap: 16px;
  }

  .md\:gap-\[17px\] {
    gap: 17px;
  }

  .md\:gap-\[24px\] {
    gap: 24px;
  }

  .md\:gap-\[25px\] {
    gap: 25px;
  }

  .md\:gap-\[29px\] {
    gap: 29px;
  }

  .md\:gap-\[33px\] {
    gap: 33px;
  }

  .md\:gap-\[40px\] {
    gap: 40px;
  }

  .md\:gap-\[4px\] {
    gap: 4px;
  }

  .md\:gap-\[51px\] {
    gap: 51px;
  }

  .md\:gap-\[59px\] {
    gap: 59px;
  }

  .md\:gap-\[60px\] {
    gap: 60px;
  }

  .md\:gap-\[80px\] {
    gap: 80px;
  }

  .md\:gap-\[8px\] {
    gap: 8px;
  }

  .md\:gap-x-\[30px\] {
    -moz-column-gap: 30px;
         column-gap: 30px;
  }

  .md\:gap-x-\[32px\] {
    -moz-column-gap: 32px;
         column-gap: 32px;
  }

  .md\:gap-x-\[37px\] {
    -moz-column-gap: 37px;
         column-gap: 37px;
  }

  .md\:gap-y-\[12px\] {
    row-gap: 12px;
  }

  .md\:gap-y-\[24px\] {
    row-gap: 24px;
  }

  .md\:gap-y-\[47px\] {
    row-gap: 47px;
  }

  .md\:overflow-visible {
    overflow: visible;
  }

  .md\:whitespace-nowrap {
    white-space: nowrap;
  }

  .md\:rounded-\[20px\] {
    border-radius: 20px;
  }

  .md\:rounded-\[41px\] {
    border-radius: 41px;
  }

  .md\:bg-\[var\(--bg-color-primary\)\] {
    background-color: var(--bg-color-primary);
  }

  .md\:bg-\[var\(--main-color-100\)\] {
    background-color: var(--main-color-100);
  }

  .md\:p-0 {
    padding: 0px;
  }

  .md\:p-\[12px\] {
    padding: 12px;
  }

  .md\:p-\[16px\] {
    padding: 16px;
  }

  .md\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .md\:px-\[100px\] {
    padding-left: 100px;
    padding-right: 100px;
  }

  .md\:px-\[150px\] {
    padding-left: 150px;
    padding-right: 150px;
  }

  .md\:px-\[24px\] {
    padding-left: 24px;
    padding-right: 24px;
  }

  .md\:px-\[32px\] {
    padding-left: 32px;
    padding-right: 32px;
  }

  .md\:px-\[40px\] {
    padding-left: 40px;
    padding-right: 40px;
  }

  .md\:px-\[48px\] {
    padding-left: 48px;
    padding-right: 48px;
  }

  .md\:py-\[120px\] {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .md\:py-\[12px\] {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .md\:py-\[16px\] {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .md\:py-\[24px\] {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .md\:py-\[64px\] {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .md\:py-\[68px\] {
    padding-top: 68px;
    padding-bottom: 68px;
  }

  .md\:py-\[80px\] {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .md\:py-\[86px\] {
    padding-top: 86px;
    padding-bottom: 86px;
  }

  .md\:pb-0 {
    padding-bottom: 0px;
  }

  .md\:pb-\[120px\] {
    padding-bottom: 120px;
  }

  .md\:pb-\[125px\] {
    padding-bottom: 125px;
  }

  .md\:pb-\[150px\] {
    padding-bottom: 150px;
  }

  .md\:pb-\[40px\] {
    padding-bottom: 40px;
  }

  .md\:pb-\[80px\] {
    padding-bottom: 80px;
  }

  .md\:pb-\[90px\] {
    padding-bottom: 90px;
  }

  .md\:pl-\[106px\] {
    padding-left: 106px;
  }

  .md\:pl-\[150px\] {
    padding-left: 150px;
  }

  .md\:pt-0 {
    padding-top: 0px;
  }

  .md\:pt-\[20px\] {
    padding-top: 20px;
  }

  .md\:pt-\[210px\] {
    padding-top: 210px;
  }

  .md\:pt-\[212px\] {
    padding-top: 212px;
  }

  .md\:pt-\[51px\] {
    padding-top: 51px;
  }

  .md\:pt-\[63px\] {
    padding-top: 63px;
  }

  .md\:pt-\[64px\] {
    padding-top: 64px;
  }

  .md\:pt-\[80px\] {
    padding-top: 80px;
  }

  .md\:text-center {
    text-align: center;
  }

  .md\:text-\[120px\] {
    font-size: 120px;
  }

  .md\:text-\[12px\] {
    font-size: 12px;
  }

  .md\:text-\[14px\] {
    font-size: 14px;
  }

  .md\:text-\[15px\] {
    font-size: 15px;
  }

  .md\:text-\[16px\] {
    font-size: 16px;
  }

  .md\:text-\[18px\] {
    font-size: 18px;
  }

  .md\:text-\[20px\] {
    font-size: 20px;
  }

  .md\:text-\[24px\] {
    font-size: 24px;
  }

  .md\:text-\[28px\] {
    font-size: 28px;
  }

  .md\:text-\[32px\] {
    font-size: 32px;
  }

  .md\:text-\[40px\] {
    font-size: 40px;
  }

  .md\:text-\[48px\] {
    font-size: 48px;
  }

  .md\:text-\[64px\] {
    font-size: 64px;
  }

  .md\:text-\[96px\] {
    font-size: 96px;
  }

  .md\:leading-\[1\.2\] {
    line-height: 1.2;
  }

  .md\:leading-\[1\.4\] {
    line-height: 1.4;
  }

  .md\:leading-\[1\.8\] {
    line-height: 1.8;
  }

  .md\:leading-\[2\] {
    line-height: 2;
  }

  .md\:tracking-\[0\.56px\] {
    letter-spacing: 0.56px;
  }

  .md\:tracking-\[0\.6px\] {
    letter-spacing: 0.6px;
  }

  .md\:tracking-\[0\.75px\] {
    letter-spacing: 0.75px;
  }

  .md\:tracking-\[0\.8px\] {
    letter-spacing: 0.8px;
  }

  .md\:tracking-\[1\.2px\] {
    letter-spacing: 1.2px;
  }

  .md\:tracking-\[1\.4px\] {
    letter-spacing: 1.4px;
  }

  .md\:tracking-\[1\.6px\] {
    letter-spacing: 1.6px;
  }

  .md\:tracking-\[1\.8px\] {
    letter-spacing: 1.8px;
  }

  .md\:tracking-\[12\.8px\] {
    letter-spacing: 12.8px;
  }

  .md\:tracking-\[12px\] {
    letter-spacing: 12px;
  }

  .md\:tracking-\[1px\] {
    letter-spacing: 1px;
  }

  .md\:tracking-\[2\.4px\] {
    letter-spacing: 2.4px;
  }

  .md\:tracking-\[2\.8px\] {
    letter-spacing: 2.8px;
  }

  .md\:tracking-\[25\.6px\] {
    letter-spacing: 25.6px;
  }

  .md\:tracking-\[2px\] {
    letter-spacing: 2px;
  }

  .md\:tracking-\[4\.8px\] {
    letter-spacing: 4.8px;
  }

  .md\:tracking-\[4px\] {
    letter-spacing: 4px;
  }

  .md\:tracking-\[6\.4px\] {
    letter-spacing: 6.4px;
  }
}

@media (min-width: 1024px) {
  .lg\:absolute {
    position: absolute;
  }

  .lg\:relative {
    position: relative;
  }

  .lg\:left-\[150px\] {
    left: 150px;
  }

  .lg\:top-\[74px\] {
    top: 74px;
  }

  .lg\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .lg\:block {
    display: block;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:h-\[200px\] {
    height: 200px;
  }

  .lg\:h-\[300px\] {
    height: 300px;
  }

  .lg\:h-\[64px\] {
    height: 64px;
  }

  .lg\:h-full {
    height: 100%;
  }

  .lg\:w-\[220px\] {
    width: 220px;
  }

  .lg\:w-full {
    width: 100%;
  }

  .lg\:max-w-\[1140px\] {
    max-width: 1140px;
  }

  .lg\:max-w-\[1440px\] {
    max-width: 1440px;
  }

  .lg\:flex-none {
    flex: none;
  }

  .lg\:flex-col {
    flex-direction: column;
  }

  .lg\:items-start {
    align-items: flex-start;
  }

  .lg\:justify-center {
    justify-content: center;
  }

  .lg\:gap-4 {
    gap: 1rem;
  }

  .lg\:gap-\[16px\] {
    gap: 16px;
  }

  .lg\:gap-\[31px\] {
    gap: 31px;
  }

  .lg\:overflow-hidden {
    overflow: hidden;
  }

  .lg\:rounded-\[20px\] {
    border-radius: 20px;
  }

  .lg\:bg-\[var\(--main-color-100\)\] {
    background-color: var(--main-color-100);
  }

  .lg\:p-4 {
    padding: 1rem;
  }

  .lg\:p-\[24px\] {
    padding: 24px;
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:pb-\[119px\] {
    padding-bottom: 119px;
  }

  .lg\:pt-\[115px\] {
    padding-top: 115px;
  }

  .lg\:pt-\[66px\] {
    padding-top: 66px;
  }

  .lg\:text-\[16px\] {
    font-size: 16px;
  }
}
